Subject: (usr-tc) Fw: EBAY

From: Andrew Shlensky <[email-masked]>
Date: Sat, 11 Nov 2000 00:32:15 +0000

Hi Eddie,
actually this past customer of your speaks pretty highly of you so Im going
to leave this all alone... Lets still plan on finishing our business on
Monday..

PLS DISREGARD THE EMAIL SAYING THAT I WANT TO BACK OUT.. UNTIL WE TALK ON
MONDAY

Warmest Regards,

Andrew Shlensky
Tel.(480) 829-0404
Fax(480) 968-5779
Cell(602) 790-9331
Aol IM Screen Name:salesandrew (live chat)
-////////////////////////////////////////////////////////-
GOLD CIRCUIT INC.
2154 E Rio Salado Parkway
Tempe AZ 85281 U.S.A
New/Used Computer Equipment,PC, Notebook,Accessories,
Communication Gear -ISP Equipment-Networking Equipment-Monitors
Hard Drives-Printers-Banking Equipment-POS gear
-= we buy USED EQUIPMENT all types and quantites=-

-//////////////////////////////////////////////////////////////////////////-

----- Original Message -----
From: Jim ONeal <[email-masked]>
To: Andrew Shlensky <[email-masked]>
Sent: Friday, November 10, 2000 11:08 AM
Subject: Re: EBAY

> Andrew:
>
> The car I bought from Eddie is very nice and I have enjoyed it.  Eddie did
> everything I asked concerning shipping, temporary tags, etc.  However, I
> agree with your concern about buying a car sight unseen.  If at all
> possible, if I were you I would fly to see it.  Better to pay for an
airline
> ticket rather than over pay for a car.
>
> V/R Jim O'Neal.
>
>
> -----Original Message-----
> From: Andrew Shlensky <[email-masked]>
> To: [email-masked] <[email-masked]>
> Date: Friday, November 10, 2000 6:14 PM
> Subject: EBAY
>
>
> >Sorry for the intrusion but Im considering buying a car from Eddie (Tung
> >Chang Wu) I see that you have done a transaction with him on his ferrari
.
> I
> >just wanted to find out how it went, if you had any problems. Im a little
> >nervous doing business with anyone in new york or buying a car I havent
> ever
> >seen. Please advise
> >
> >
> >Warmest Regards,
> >
> >Andrew
> >ADEALATLAST
> >
> >
> >

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.